clustalx

module (bold = default) build dependencies
clustalx/2.1 qt/4.8.5/b2

also see Using Software.